vServer Pakete installieren

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Minti
Newbie
Newbie
Beiträge: 23
Registriert: 6. Jan 2005, 08:25

vServer Pakete installieren

Beitrag von Minti » 29. Mär 2006, 16:00

Hallo zusammen.
Ich möchte auf meinem vServer beispielsweise pptp installieren. Nun bekomme ich unter yast folgende Fehlermeldung:

x xlibc.so.6()(64bit) xis required by... x(libc.so.6()(64bit) is not available)
x xlibc.so.6(GLIBC_2.2.5)(64bit) xis required by... x(libc.so.6(GLIBC_2.2.5)(64bit) is not available)
xlibutil.so.1()(64bit) xis required by... x(libutil.so.1()(64bit) is not available)
xlibutil.so.1(GLIBC_2.2.5)(64bit)xis required by... x(libutil.so.1(GLIBC_2.2.5)(64bit) is not available)
x + xpptp xrequires...

Was muss ich installieren damit ich pptp installieren kann mit solve komme ich nicht weiter?

Außerdem müsste ich wissen welche Installationsquelle ich angeben muss. Ich habe ftp://ftp.gwdg.de/pub/linux/suse/ftp.su ... x86_64/9.3
eingerichtet. Allerdings bekomme ich bei anderen Paketen die Fehlermeldung das ich das Paket nicht installieren kann weil die architecture falsch wäre.

Der Prozessor ist ein Opteron 246.

Gruß
Minti

Werbung:
Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste